jQuery(document).ready(function($){

    $(document).on('click', '#virtual-assistant-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'virtual_assistant_dismiss_notice'
            }
        });

    });

});